{% extends 'layout.twig' %}

{% block pagesContent %}
    <div id="main">

        <!-- One -->
        <section id="one">
            <header class="major">
                <h2>Zoeken op tag</h2>
            </header>
            <ul class="actions small">
                {% for tag in tags %}
                <li style="padding-bottom: 1em;"><a href="/search/{{ tag.id }}" class="button small icon fa-tag">{{ tag.title }}</a></li>
                {% endfor %}
            </ul>
        </section>

        <!-- Two -->
        {% if travelgrams %}
        <section id="two">
            <h2>Resultaten</h2>
            <div class="row">
                {% for travelgram in  travelgrams %}
                    <article class="6u 12u$(xsmall) work-item"  style="height: 25em;">
                        <a href="/images/{{ travelgram.id }}.jpg" class="image fit thumb"><img src="/images/{{ travelgram.id }}.jpg" title="{{ travelgram.title }}" /></a>
                        <h3>{{ travelgram.title }}</h3>
                        <p>{{ travelgram.description }}</p>
                        <p class="icon fa-user">&nbsp;{{ travelgram.firstname }}</p>
                        <p class="icon fa-camera-retro">&nbsp;{{ travelgram.added_on }}</p>
                    </article>
                {% endfor %}
            </div>

        </section>
        {% endif %}

    </div>
{% endblock %}